# This file created by conda-build 1.20.3
# meta.yaml template originally from:
# /bioconda-recipes/recipes/freebayes, last modified Fri Jun 24 21:22:03 2016
# ------------------------------------------------

package:
    name: freebayes
    version: 1.0.2.29
source:
    git_rev: 41c1313
    git_url: https://github.com/ekg/freebayes.git
build:
    number: '1'
    skip: 'False'
requirements:
    build:
        - cmake
        - zlib
        - python
    run:
        - zlib
        - python
test:
    commands:
        - freebayes --version
about:
    home: https://github.com/ekg/freebayes
    license: MIT
    summary: Bayesian haplotype-based polymorphism discovery and genotyping
